# classes/phing/tasks/ext/ioncube/IoncubeComment.php

## \IoncubeComment
jump to top

Wrapper for comments for ionCube tasks

author
  Michiel Rook
package
  phing.tasks.ext.ioncube
since
  2.2.0
version
  $Id: IoncubeComment.php 552 2009-08-29 12:18:13Z mrook $

### Properties

`$value= ''`
Details

Type

### Methods

`addText( $txt ) :`
Parameters

Name | Type | Description
--- | --- | ---
$txt |  |

`getValue( ) :`
Documentation was generated by DocBlox 0.13.1.